Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
drac 07/11/19 22:25:41
Modified: shell-fm-0.4.ebuild
Log:
cosmetics..
(Portage version: 2.1.3.19)
Revision Changes Path
1.2 media-sound/shell-fm/shell-fm-0.4.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/shell-fm/shell-fm-0.4.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/shell-fm/shell-fm-0.4.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/shell-fm/shell-fm-0.4.ebuild?r1=1.1&r2=1.2
Index: shell-fm-0.4.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/shell-fm/shell-fm-0.4.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- shell-fm-0.4.ebuild 19 Nov 2007 22:22:25 -0000 1.1
+++ shell-fm-0.4.ebuild 19 Nov 2007 22:25:40 -0000 1.2
@@ -1,6 +1,6 @@
# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/shell-fm/shell-fm-0.4.ebuild,v 1.1 2007/11/19 22:22:25 drac Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/shell-fm/shell-fm-0.4.ebuild,v 1.2 2007/11/19 22:25:40 drac Exp $
inherit autotools
@@ -13,8 +13,9 @@
KEYWORDS="~amd64 ~ppc ~x86"
IUSE="ao"
-DEPEND="media-libs/libmad
+RDEPEND="media-libs/libmad
ao? ( media-libs/libao )"
+DEPEND="${RDEPEND}"
src_unpack() {
unpack ${A}
@@ -28,7 +29,7 @@
}
src_install() {
- emake DESTDIR="${D}" install || die 'emake install failed'
+ emake DESTDIR="${D}" install || die "emake install failed."
dodoc AUTHORS NEWS TODO shell-fm.rc-example doc/*.txt
insinto /usr/share/doc/${PF}/scripts
doins scripts/{shell*,zcontrol}
--
gentoo-commits@g.o mailing list
|
|